#!/bin/bash -e

echo > Test.java <<EOF
import android.content.res.AssetManager;
import org.xmlpull.v1.XmlPullParser;
public class Test {
    public static void main() {
        int i = AssetManager.ACCESS_UNKNOWN;
        i = XmlPullParser.START_DOCUMENT;
    }
}
EOF

javac -classpath /usr/share/java/com.android.android-23.jar Test.java
